G22-2025-Final Project - Feature #1551
Feature # 1494 (In Progress): Jira

Feature # 1548 (New): Add project details pages
Code page
01/04/2026 09:42 PM - FUJITA Ryusei

Status: New Start date: 01/04/2026
Priority: Normal Due date: 01/08/2026
Assignee: SHRESTHA Anjal % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 3.30 hours
Description

History

#1 - 01/05/2026 11:55 PM - SHRESTHA Anijal
- % Done changed from 20 to 50

#2 - 01/07/2026 12:00 AM - SHRESTHA Anijal
- % Done changed from 50 to 100
